uuid: a82a5d1f-f46a-4aeb-9c99-5d7426a78505
langcode: en
status: true
dependencies:
  module:
    - focal_point
name: news_1123x500
label: 'News (1123x500)'
effects:
  9c51ac1b-92d6-4f14-80ee-8f34501002f4:
    uuid: 9c51ac1b-92d6-4f14-80ee-8f34501002f4
    id: focal_point_scale_and_crop
    weight: 2
    data:
      width: 1123
      height: 500
      crop_type: focal_point
